---
editUrl: false
next: false
prev: false
title: "Args"
---

> **Args**: `ParseType`\<`object`\>

## Type declaration

### slash

> **slash**: [`SlashOptions`](/v3/api/type-aliases/slashoptions/)

### text

> **text**: `string`[]

## Source

[src/types/utility.ts:16](https://github.com/sern-handler/handler/blob/04c4625bfa2f746935f4a8cee62b77cdffd86684/src/types/utility.ts#L16)
